Sunday, May 22nd, 2022 am31 7:13am

Palo Alto VPNs, firewalls suffer from high-severity vulnerability

Las Vegas Newspaper | Breaking News | Las Vegas News | Celebrity News & Sports News.
Audio player loading…

A variety of VPN (opens in new tab) and firewall products from Palo Alto Networks have been found to suffer from a high-severity vulnerability, the company has warned.

According to a BleepingComputer report, PAN-OS, GlobalProtect app, and Cortex XDR agent software are running on a vulnerable version of the OpenSSL library. Prisma Cloud and Cortex XSOAR do not suffer from the same issue, Palo Alto confirmed.

About The Author

Las Vegas Newspaper

Las Vegas Newspaper | Breaking news | Celebrity and Sport News

Related posts

Leave a Reply

Your email address will not be published. Required fields are marked *